{
  "mobile": "date",
  "allAccess": "bool",
  "timetickets": "date",
  "payments": "date",
  "partsorders": "date",
  "bills": "Date",
  "export": "date",
  "csi": "Date",
  "courtesycars": "date",
  "media": "date",
  "visualboard": "date",
  "scoreboard": "date"
}
